# csch

Computes the element-wise hyperbolic cosecant of the argument.

## Calling Sequence

    y = csch(x)

## Arguments

x

  a real or complex array.

y

  a real or complex array with same dimensions as `x`.

## Description

Computes the element-wise hyperbolic cosecant of the argument. For real data the results are real.

## Sample

x=linspace(0.01,4,200); x=[-x($:-1:1) %nan x]; plot(x,csch(x))

## Examples

    x=linspace(0.01,4,200);
    x=[-x($:-1:1) %nan x];
    clf();
    plot(x,csch(x))

## See Also

- csc
- acsch